<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="204" id="VUy-Fo-j9I" customClass="OrderExpressTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="345" height="200"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="VUy-Fo-j9I" id="9AG-22-NSU">
                <rect key="frame" x="0.0" y="0.0" width="345" height="199.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="买家：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Q9-Yb-5Zd">
                        <rect key="frame" x="8" y="18" width="51" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="谢德彬" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jog-1Q-NME">
                        <rect key="frame" x="74" y="18" width="51" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="待支付" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="J5p-Wx-HPf">
                        <rect key="frame" x="286" y="18" width="51" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="下单时间:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7nV-AP-ciI">
                        <rect key="frame" x="8" y="47" width="73" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.63360416669999997" green="0.63360416669999997" blue="0.63360416669999997" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2016-10-12  09:13:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Ck-1t-J8c">
                        <rect key="frame" x="94" y="47" width="167" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.63360416669999997" green="0.63360416669999997" blue="0.63360416669999997" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="14H-w4-6eU">
                        <rect key="frame" x="8" y="74" width="329" height="1"/>
                        <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="yeu-SB-vLO"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7at-Z4-fCe">
                        <rect key="frame" x="0.0" y="0.0" width="345" height="10"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="10" id="L0q-yU-oH5"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NKY-p0-eZH">
                        <rect key="frame" x="0.0" y="100" width="345" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="应付:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NSP-00-fgb">
                                <rect key="frame" x="119" y="15" width="39" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.50823958329999996" green="0.50823958329999996" blue="0.50823958329999996" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="￥837" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Ga-eZ-C09">
                                <rect key="frame" x="166" y="15" width="48" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="应付:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iCY-t9-oeZ">
                                <rect key="frame" x="240" y="15" width="39" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.50823958329999996" green="0.50823958329999996" blue="0.50823958329999996" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥83.7" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iIr-bn-6Cs">
                                <rect key="frame" x="287" y="15" width="52" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="1" green="0.3921568627" blue="0.3921568627" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VUV-c7-npe">
                                <rect key="frame" x="8" y="43" width="329" height="1"/>
                                <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="Vsr-k9-3yO"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="VUV-c7-npe" secondAttribute="bottom" id="9RR-UP-e6V"/>
                            <constraint firstAttribute="height" constant="44" id="N7a-oG-4AV"/>
                            <constraint firstItem="8Ga-eZ-C09" firstAttribute="centerY" secondItem="NSP-00-fgb" secondAttribute="centerY" id="OVP-xM-vxC"/>
                            <constraint firstItem="iIr-bn-6Cs" firstAttribute="leading" secondItem="iCY-t9-oeZ" secondAttribute="trailing" constant="8" id="Ogp-Os-GR5"/>
                            <constraint firstItem="iCY-t9-oeZ" firstAttribute="centerY" secondItem="NSP-00-fgb" secondAttribute="centerY" id="Tne-GU-m0w"/>
                            <constraint firstAttribute="trailing" secondItem="iIr-bn-6Cs" secondAttribute="trailing" constant="6" id="bpe-mU-ZuY"/>
                            <constraint firstAttribute="bottom" secondItem="NSP-00-fgb" secondAttribute="bottom" constant="8" id="idg-OL-70F"/>
                            <constraint firstItem="iIr-bn-6Cs" firstAttribute="centerY" secondItem="NSP-00-fgb" secondAttribute="centerY" id="oY6-eZ-fc2"/>
                            <constraint firstItem="8Ga-eZ-C09" firstAttribute="leading" secondItem="NSP-00-fgb" secondAttribute="trailing" constant="8" id="ozw-Qw-0NK"/>
                            <constraint firstItem="VUV-c7-npe" firstAttribute="leading" secondItem="NKY-p0-eZH" secondAttribute="leading" constant="8" id="upg-Rm-jj7"/>
                            <constraint firstAttribute="trailing" secondItem="VUV-c7-npe" secondAttribute="trailing" constant="8" id="wVf-yd-ado"/>
                            <constraint firstItem="iCY-t9-oeZ" firstAttribute="leading" secondItem="8Ga-eZ-C09" secondAttribute="trailing" constant="26" id="wef-ij-AGL"/>
                            <constraint firstAttribute="bottom" secondItem="iIr-bn-6Cs" secondAttribute="bottom" constant="8" id="zjJ-zV-2cl"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ajs-cQ-mp9">
                        <rect key="frame" x="172" y="152" width="165" height="39"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="216" id="9Dj-0z-J1R"/>
                            <constraint firstAttribute="height" constant="39" id="XeW-Ie-n9B"/>
                            <constraint firstAttribute="width" constant="165" id="huc-TR-wCR"/>
                            <constraint firstAttribute="height" constant="44" id="rfY-Fy-ksn"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="22"/>
                        <state key="normal" title="查看物流" backgroundImage="logistics_btn">
                            <color key="titleColor" red="0.48627450979999998" green="0.76470588240000004" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                        </state>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="9Dj-0z-J1R"/>
                                <exclude reference="rfY-Fy-ksn"/>
                            </mask>
                        </variation>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="ajs-cQ-mp9" firstAttribute="trailing" secondItem="9AG-22-NSU" secondAttribute="trailingMargin" id="5PN-aI-Cwb"/>
                    <constraint firstItem="14H-w4-6eU" firstAttribute="leading" secondItem="9AG-22-NSU" secondAttribute="leading" constant="8" id="ATt-aM-dhx"/>
                    <constraint firstAttribute="trailing" secondItem="14H-w4-6eU" secondAttribute="trailing" constant="8" id="FrD-rR-4rz"/>
                    <constraint firstItem="jog-1Q-NME" firstAttribute="leading" secondItem="1Q9-Yb-5Zd" secondAttribute="trailing" constant="15" id="KGG-PA-nsE"/>
                    <constraint firstItem="7at-Z4-fCe" firstAttribute="top" secondItem="9AG-22-NSU" secondAttribute="top" id="KsX-db-ok5"/>
                    <constraint firstAttribute="bottom" secondItem="7at-Z4-fCe" secondAttribute="bottom" id="Nmp-Jf-G7O"/>
                    <constraint firstItem="7nV-AP-ciI" firstAttribute="top" secondItem="jog-1Q-NME" secondAttribute="bottom" constant="8" id="Qa1-la-Dha"/>
                    <constraint firstAttribute="trailing" secondItem="7at-Z4-fCe" secondAttribute="trailing" id="Sn2-4c-1gK"/>
                    <constraint firstItem="7Ck-1t-J8c" firstAttribute="leading" secondItem="7nV-AP-ciI" secondAttribute="trailing" constant="13" id="Tdn-jT-JpB"/>
                    <constraint firstItem="7at-Z4-fCe" firstAttribute="leading" secondItem="9AG-22-NSU" secondAttribute="leading" id="VNt-rr-aff"/>
                    <constraint firstItem="ajs-cQ-mp9" firstAttribute="bottom" secondItem="9AG-22-NSU" secondAttribute="bottomMargin" id="W4P-fl-kHN"/>
                    <constraint firstAttribute="trailing" secondItem="7at-Z4-fCe" secondAttribute="trailing" id="WS8-Q0-IlQ"/>
                    <constraint firstItem="1Q9-Yb-5Zd" firstAttribute="leading" secondItem="9AG-22-NSU" secondAttribute="leadingMargin" id="XaH-5j-98w"/>
                    <constraint firstItem="jog-1Q-NME" firstAttribute="centerY" secondItem="1Q9-Yb-5Zd" secondAttribute="centerY" id="aFC-UC-b8f"/>
                    <constraint firstItem="NKY-p0-eZH" firstAttribute="leading" secondItem="9AG-22-NSU" secondAttribute="leading" id="bJS-cQ-820"/>
                    <constraint firstItem="7Ck-1t-J8c" firstAttribute="centerY" secondItem="7nV-AP-ciI" secondAttribute="centerY" id="cX8-GY-q8D"/>
                    <constraint firstItem="7nV-AP-ciI" firstAttribute="leading" secondItem="1Q9-Yb-5Zd" secondAttribute="leading" id="dQ9-Mf-guJ"/>
                    <constraint firstItem="1Q9-Yb-5Zd" firstAttribute="top" secondItem="7at-Z4-fCe" secondAttribute="bottom" constant="8" id="eFG-Uz-aZZ"/>
                    <constraint firstItem="ajs-cQ-mp9" firstAttribute="top" secondItem="NKY-p0-eZH" secondAttribute="bottom" constant="8" id="erm-2A-lRW"/>
                    <constraint firstItem="J5p-Wx-HPf" firstAttribute="top" secondItem="9AG-22-NSU" secondAttribute="topMargin" id="gQj-Wb-5YI"/>
                    <constraint firstItem="J5p-Wx-HPf" firstAttribute="trailing" secondItem="9AG-22-NSU" secondAttribute="trailingMargin" id="hNT-zU-ioC"/>
                    <constraint firstItem="J5p-Wx-HPf" firstAttribute="centerY" secondItem="jog-1Q-NME" secondAttribute="centerY" id="ifw-k4-bBw"/>
                    <constraint firstAttribute="bottom" secondItem="NKY-p0-eZH" secondAttribute="bottom" constant="55" id="jQY-BD-lqh"/>
                    <constraint firstAttribute="trailing" secondItem="NKY-p0-eZH" secondAttribute="trailing" id="rfn-oK-ZJC"/>
                    <constraint firstItem="7at-Z4-fCe" firstAttribute="leading" secondItem="9AG-22-NSU" secondAttribute="leading" id="ruu-ft-eSI"/>
                    <constraint firstItem="14H-w4-6eU" firstAttribute="top" secondItem="7Ck-1t-J8c" secondAttribute="bottom" constant="6" id="v2d-HF-n08"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="Nmp-Jf-G7O"/>
                        <exclude reference="Sn2-4c-1gK"/>
                        <exclude reference="VNt-rr-aff"/>
                        <exclude reference="gQj-Wb-5YI"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <connections>
                <outlet property="checkExpress" destination="ajs-cQ-mp9" id="k8g-tC-4fW"/>
                <outlet property="labelBuyer" destination="jog-1Q-NME" id="2M7-iU-uLr"/>
                <outlet property="labelCommission" destination="iIr-bn-6Cs" id="yto-6o-bne"/>
                <outlet property="labelDate" destination="7Ck-1t-J8c" id="iLQ-QO-c7p"/>
                <outlet property="labelState" destination="J5p-Wx-HPf" id="JJ8-KI-3gH"/>
                <outlet property="labelTotal" destination="8Ga-eZ-C09" id="bYY-6D-BNL"/>
            </connections>
            <point key="canvasLocation" x="149.5" y="349"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="logistics_btn" width="244" height="70"/>
    </resources>
</document>
